Search found 2 matches

by drevig
Sun Apr 27, 2014 3:45 pm
Forum: libfat
Topic: I need libfat 1.0.3
Replies: 1
Views: 10755

I need libfat 1.0.3

Hello! I need to get libfat 1.0.3 to recompile an old project, but I can't find it anywhere! Any help? Thanks
by drevig
Sun Apr 27, 2014 3:44 pm
Forum: DS Development
Topic: I need libnds 1.3.1
Replies: 1
Views: 2222

I need libnds 1.3.1

Hello! I need to get libnds 1.3.1 to recompile an old project, but I can't find it anywhere! Any help? Thanks